# Copyright (C) 2026 Abu Turab
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Trendy Fashion Outfits 3.8.5\n"
"Report-Msgid-Bugs-To: https://WordPress.org/support/theme/trendy-fashion-outfits\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-07-24T08:50:22+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: trendy-fashion-outfits\n"

#. Theme Name of the theme
#: style.css
#: core/block-patterns.php:13
#: notice-getstart/alpha-getstart.php:248
#: patterns/footer-default.php:14
msgid "Trendy Fashion Outfits"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.thealphablocks.com/themes/trendy-fashion-outfits"
msgstr ""

#. Description of the theme
#: style.css
msgid "Trendy Fashion Outfits is a refined and visually captivating digital solution designed specifically for fashion retailers looking to present their collections with style, clarity, and confidence. With its elegant structure, this platform is perfectly suited for online boutiques eager to showcase curated selections, whether it’s lingeries, ballet dresses, or other vibrant pieces, all while providing a smooth and engaging shopping experience. Clothing stores can highlight seasonal arrivals and exclusive edits through clean layouts and immersive visuals that capture attention, while e-commerce fashion brands benefit from fast performance and secure architecture that adapts seamlessly across devices. Personal stylists can leverage dedicated sections to share their services and outfit recommendations, and fashion bloggers will find visually balanced content areas that enhance storytelling. Fashionistas can spotlight collaborations and trend-driven galleries, while apparel designers showcase their original creations with a premium aesthetic that reflects their craftsmanship. Shoe retailers enjoy flexible layouts for footwear collections, while accessory shops display bags, watches, and vibrant accents in visually organized grids. Jewelry stores highlight detail and luxury through high-quality imagery and elegant presentations, ensuring each piece stands out. Luxury fashion brands will appreciate the minimal yet sophisticated design that enhances exclusivity and brand storytelling. The platform also features customizable banners, testimonials, galleries, and call-to-action sections that drive engagement and conversions, while social media integration further strengthens audience connection. With translation-ready support and advanced customization options, Trendy Fashion Outfits provides a professional, stylish, and performance-oriented presence to help fashion-focused businesses thrive in a competitive digital landscape, all through one cohesive and impactful experience."
msgstr ""

#. Author of the theme
#: style.css
msgid "Abu Turab"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.thealphablocks.com/"
msgstr ""

#: animation-setting.php:17
msgid "Theme Settings"
msgstr ""

#: animation-setting.php:34
msgid "Animation Settings"
msgstr ""

#: animation-setting.php:41
msgid "Enable Animations"
msgstr ""

#: core/section-pro/customizer.php:73
msgid "Trendy Fashion Outfits Pro"
msgstr ""

#: core/section-pro/customizer.php:74
msgid "Upgrade Pro"
msgstr ""

#: core/section-pro/customizer.php:76
msgid "Get 25+ Themes @$69"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: core/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:386
#: core/tgm/class-tgm-plugin-activation.php:821
#: core/tgm/class-tgm-plugin-activation.php:2527
#: core/tgm/class-tgm-plugin-activation.php:3574
msgid "Return to the Dashboard"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:387
#: core/tgm/class-tgm-plugin-activation.php:3153
msgid "Plugin activated successfully."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:388
#: core/tgm/class-tgm-plugin-activation.php:2946
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: core/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:516
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:517
msgid "Update Required"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:928
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:928
#: core/tgm/class-tgm-plugin-activation.php:931
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:931
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:1115
#: core/tgm/class-tgm-plugin-activation.php:2942
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: core/tgm/class-tgm-plugin-activation.php:1976
msgid "TGMPA v%s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2267
msgid "Required"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2270
msgid "Recommended"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2286
msgid "WordPress Repository"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2289
msgid "External Source"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2292
msgid "Pre-Packaged"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2309
msgid "Not Installed"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2313
msgid "Installed But Not Activated"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2315
msgid "Active"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2321
msgid "Required Update not Available"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2324
msgid "Requires Update"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2327
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: core/tgm/class-tgm-plugin-activation.php:2336
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2382
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2386
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2390
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: core/tgm/class-tgm-plugin-activation.php:2394
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: core/tgm/class-tgm-plugin-activation.php:2476
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2484
msgid "Installed version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2492
msgid "Minimum required version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2504
msgid "Available version:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2527
msgid "No plugins to install, update or activate."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2541
msgid "Plugin"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2542
msgid "Source"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2543
msgid "Type"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2547
msgid "Version"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2548
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/tgm/class-tgm-plugin-activation.php:2597
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/tgm/class-tgm-plugin-activation.php:2602
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: core/tgm/class-tgm-plugin-activation.php:2608
msgid "Activate %2$s"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2678
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2711
msgid "Install"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2717
msgid "Update"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2720
msgid "Activate"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2751
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2753
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2794
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2796
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2902
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:2928
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3152
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/tgm/class-tgm-plugin-activation.php:3492
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: core/tgm/class-tgm-plugin-activation.php:3495
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3497
msgid "The installation of %1$s failed."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3501
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3503
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3503
#: core/tgm/class-tgm-plugin-activation.php:3511
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3503
#: core/tgm/class-tgm-plugin-activation.php:3511
msgid "Hide Details"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3504
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/tgm/class-tgm-plugin-activation.php:3506
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3509
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: core/tgm/class-tgm-plugin-activation.php:3511
msgid "%1$s installed successfully."
msgstr ""

#: core/tgm/class-tgm-plugin-activation.php:3512
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: core/tgm/class-tgm-plugin-activation.php:3514
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/tgm/tgm.php:10
msgid "WooCommerce"
msgstr ""

#: functions.php:33
msgid "https://www.themescarts.com/products/solar-wordpress-theme/"
msgstr ""

#: functions.php:34
msgid "https://www.themescarts.com/products/trendy-fashion-outfits/"
msgstr ""

#: functions.php:59
msgid "Primary Navigation"
msgstr ""

#: notice-getstart/alpha-getstart.php:185
msgid "How do I install and activate this theme?"
msgstr ""

#: notice-getstart/alpha-getstart.php:186
msgid "You can install the theme by going to Appearance > Themes > Add New, then upload the theme ZIP file and click Install. Once installed, click Activate to start using the theme."
msgstr ""

#: notice-getstart/alpha-getstart.php:189
msgid "Can I change the site logo and title?"
msgstr ""

#: notice-getstart/alpha-getstart.php:190
msgid "Yes, you can update the logo, site title, and tagline by going to Appearance > Editor > Site Settings > General. From there, you can upload a custom logo and edit your site information."
msgstr ""

#: notice-getstart/alpha-getstart.php:193
msgid "Does this theme support WooCommerce?"
msgstr ""

#: notice-getstart/alpha-getstart.php:194
msgid "Yes, the theme is fully compatible with WooCommerce. Once WooCommerce is installed and activated, you can add products, create a shop page, and customize the store layout."
msgstr ""

#: notice-getstart/alpha-getstart.php:197
msgid "How can I adjust the colors and fonts?"
msgstr ""

#: notice-getstart/alpha-getstart.php:198
msgid "You can customize colors and fonts by going to Appearance > Editor > Styles. Use the typography and color settings to match your brand style."
msgstr ""

#: notice-getstart/alpha-getstart.php:201
msgid "Is this theme mobile responsive?"
msgstr ""

#: notice-getstart/alpha-getstart.php:202
msgid "Yes, the theme is fully responsive and optimized for mobile, tablet, and desktop devices."
msgstr ""

#: notice-getstart/alpha-getstart.php:239
msgid "Dismiss"
msgstr ""

#: notice-getstart/alpha-getstart.php:253
msgid "Welcome, and thank you for choosing Trendy Fashion Outfits! We’re thrilled to have you on board. Explore the features and customization options to make your website stylish, professional, and uniquely yours."
msgstr ""

#: notice-getstart/alpha-getstart.php:262
msgid "Theme Info Page"
msgstr ""

#: notice-getstart/alpha-getstart.php:266
#: notice-getstart/page-theme-info.php:29
msgid "Buy Now"
msgstr ""

#: notice-getstart/alpha-getstart.php:269
#: notice-getstart/page-theme-info.php:32
#: notice-getstart/page-theme-info.php:249
msgid "Get All Themes"
msgstr ""

#: notice-getstart/alpha-getstart.php:272
#: notice-getstart/page-theme-info.php:35
msgid "Live Demo"
msgstr ""

#: notice-getstart/class-info.php:80
msgid "Trendy Fashion Outfits Info"
msgstr ""

#: notice-getstart/page-theme-info.php:16
msgid "Welcome to Trendy Fashion Outfits"
msgstr ""

#: notice-getstart/page-theme-info.php:20
msgid "Trendy Fashion Outfits is designed to give your website a bold, elegant, and professional look—ready to launch in just a few clicks."
msgstr ""

#: notice-getstart/page-theme-info.php:38
msgid "Documentation"
msgstr ""

#: notice-getstart/page-theme-info.php:57
msgid "Premium Theme"
msgstr ""

#: notice-getstart/page-theme-info.php:75
msgid "Responsive Design"
msgstr ""

#: notice-getstart/page-theme-info.php:80
msgid "Your website adapts to all screen sizes for seamless viewing experience."
msgstr ""

#: notice-getstart/page-theme-info.php:90
msgid "Demo Import"
msgstr ""

#: notice-getstart/page-theme-info.php:95
msgid "Our themes has one-click demo import making it easier to launch website."
msgstr ""

#: notice-getstart/page-theme-info.php:106
msgid ""
"Cross Browser Compatible\n"
"\t\t\t\t\t\t\t\t\t"
msgstr ""

#: notice-getstart/page-theme-info.php:112
msgid "Runs smoothly across all major browsers for consistent site experience."
msgstr ""

#: notice-getstart/page-theme-info.php:123
msgid "Easy Customization"
msgstr ""

#: notice-getstart/page-theme-info.php:128
msgid "Quickly personalize fonts, colors, and layouts using simple customization panel."
msgstr ""

#: notice-getstart/page-theme-info.php:141
#: patterns/footer-default.php:36
msgid "Quick Links"
msgstr ""

#: notice-getstart/page-theme-info.php:147
msgid "Edit Header"
msgstr ""

#: notice-getstart/page-theme-info.php:150
msgid "Edit Footer"
msgstr ""

#: notice-getstart/page-theme-info.php:153
msgid "Edit Sidebar"
msgstr ""

#: notice-getstart/page-theme-info.php:158
msgid "Edit Blog Home"
msgstr ""

#: notice-getstart/page-theme-info.php:162
msgid "All Template Parts"
msgstr ""

#: notice-getstart/page-theme-info.php:165
msgid "Edit Frontpage"
msgstr ""

#: notice-getstart/page-theme-info.php:168
msgid "Edit Archive Page"
msgstr ""

#: notice-getstart/page-theme-info.php:171
msgid "All Templates"
msgstr ""

#: notice-getstart/page-theme-info.php:175
msgid "VISIT SITE"
msgstr ""

#: notice-getstart/page-theme-info.php:192
msgid "Frequently Asked Questions"
msgstr ""

#: notice-getstart/page-theme-info.php:229
msgid "Buy Premium Theme"
msgstr ""

#: notice-getstart/page-theme-info.php:234
msgid "Our Premium WordPress Themes are crafted to deliver powerful design, seamless performance, and full customization options—perfect for building stunning, professional websites with ease."
msgstr ""

#: notice-getstart/page-theme-info.php:238
msgid "Buy Now $40"
msgstr ""

#: notice-getstart/page-theme-info.php:254
msgid "Whether you need a website for a blog, business, portfolio, or online store, this WP Theme Bundle provides everything you need for a visually appealing and fully functional site."
msgstr ""

#: notice-getstart/page-theme-info.php:258
msgid "Get All Block Themes $69"
msgstr ""

#: patterns/archive-header-with-background.php
msgctxt "Pattern title"
msgid "Archive Header With Background"
msgstr ""

#: patterns/banner.php
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/banner.php:13
msgid "Offers"
msgstr ""

#: patterns/banner.php:17
msgid "Discover the Latest in"
msgstr ""

#: patterns/banner.php:17
msgid "Fashion & Accessories"
msgstr ""

#: patterns/banner.php:22
#: patterns/category-section.php:64
#: patterns/category-section.php:110
#: patterns/category-section.php:156
#: patterns/category-section.php:202
#: patterns/category-section.php:248
#: patterns/category-section.php:294
msgid "Shop Now"
msgstr ""

#: patterns/category-section.php
msgctxt "Pattern title"
msgid "Category Section"
msgstr ""

#: patterns/category-section.php:22
#: patterns/shop-by-age.php:12
msgid "Shop By"
msgstr ""

#: patterns/category-section.php:23
msgid "Category"
msgstr ""

#: patterns/category-section.php:49
msgid "Mens"
msgstr ""

#: patterns/category-section.php:56
#: patterns/category-section.php:102
#: patterns/category-section.php:148
#: patterns/category-section.php:194
#: patterns/category-section.php:240
#: patterns/category-section.php:286
msgid "Lorem ipsum dolor sit amet."
msgstr ""

#: patterns/category-section.php:95
msgid "Womans"
msgstr ""

#: patterns/category-section.php:141
msgid "Shoes"
msgstr ""

#: patterns/category-section.php:187
msgid "Accessories"
msgstr ""

#: patterns/category-section.php:233
msgid "Dresses"
msgstr ""

#: patterns/category-section.php:279
msgid "Bags"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Default Footer"
msgstr ""

#: patterns/footer-default.php:46
#: patterns/sidebar.php:82
msgid "Archive"
msgstr ""

#: patterns/footer-default.php:56
msgid "Recent Blog"
msgstr ""

#: patterns/footer-default.php:66
msgid "Trendy Fashion Outfits WordPress Theme"
msgstr ""

#: patterns/footer-default.php:66
msgid "Powered By WordPress Theme"
msgstr ""

#: patterns/header-default.php
msgctxt "Pattern title"
msgid "Default Header"
msgstr ""

#: patterns/header-default.php:16
msgid "Call Us: 123456789"
msgstr ""

#: patterns/header-default.php:22
msgid "Email: info@example.com"
msgstr ""

#: patterns/hidden-404.php
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/hidden-404.php:14
msgid "404"
msgstr ""

#: patterns/hidden-404.php:18
msgid "Theres Nothing Here"
msgstr ""

#: patterns/hidden-404.php:22
msgid "Maybe the page you are looking for is not found or never existed."
msgstr ""

#: patterns/latest-news.php
msgctxt "Pattern title"
msgid "Latest News"
msgstr ""

#: patterns/latest-news.php:22
msgid "From Our Blog"
msgstr ""

#: patterns/latest-news.php:27
msgid "Recent News"
msgstr ""

#: patterns/latest-news.php:33
msgid "Explore More"
msgstr ""

#: patterns/page-title.php
msgctxt "Pattern title"
msgid "Page Title"
msgstr ""

#: patterns/post-one-column.php
msgctxt "Pattern title"
msgid "Post One Column"
msgstr ""

#: patterns/post-two-column.php
msgctxt "Pattern title"
msgid "Post Two Column"
msgstr ""

#: patterns/product-section.php
msgctxt "Pattern title"
msgid "Product Section"
msgstr ""

#: patterns/product-section.php:14
msgid "Quality"
msgstr ""

#: patterns/product-section.php:14
msgid "Products"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/shop-by-age.php
msgctxt "Pattern title"
msgid "Shop By Age"
msgstr ""

#: patterns/shop-by-age.php:12
msgid "Age"
msgstr ""

#: patterns/shop-by-age.php:20
msgid "0-6"
msgstr ""

#: patterns/shop-by-age.php:24
#: patterns/shop-by-age.php:36
#: patterns/shop-by-age.php:60
msgid "months"
msgstr ""

#: patterns/shop-by-age.php:32
msgid "6-24"
msgstr ""

#: patterns/shop-by-age.php:44
msgid "2-4"
msgstr ""

#: patterns/shop-by-age.php:48
#: patterns/shop-by-age.php:72
msgid "years"
msgstr ""

#: patterns/shop-by-age.php:56
msgid "4-6"
msgstr ""

#: patterns/shop-by-age.php:68
msgid "6+"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/sidebar.php:16
msgid "Williams Brown"
msgstr ""

#: patterns/sidebar.php:20
msgid "Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor, alias aspernatur quam voluptates sint, dolore doloribus voluptas labore temporibus earum eveniet, reiciendis."
msgstr ""

#: patterns/sidebar.php:41
msgid "Latest Posts"
msgstr ""

#: patterns/sidebar.php:64
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:102
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:120
msgid "Social Links"
msgstr ""

#: styles/blocks/031-lead-1.json
msgctxt "Style variation name"
msgid "Lead"
msgstr ""

#: styles/blocks/032-lead-2.json
msgctxt "Style variation name"
msgid "Lead 2"
msgstr ""

#: styles/blocks/033-lead-3.json
msgctxt "Style variation name"
msgid "Lead 3"
msgstr ""

#: styles/blocks/041-label-1.json
msgctxt "Style variation name"
msgid "Label"
msgstr ""

#: styles/blocks/042-label-2.json
msgctxt "Style variation name"
msgid "Label 2"
msgstr ""

#: styles/blocks/061-summary-1.json
msgctxt "Style variation name"
msgid "Summary"
msgstr ""

#: styles/blocks/062-summary-2.json
msgctxt "Style variation name"
msgid "Summary 2"
msgstr ""

#: styles/blocks/101-kicker-1.json
msgctxt "Style variation name"
msgid "Kicker"
msgstr ""

#: styles/blocks/102-kicker-2.json
msgctxt "Style variation name"
msgid "Kicker 2"
msgstr ""

#: styles/blocks/103-kicker-3.json
msgctxt "Style variation name"
msgid "Kicker 3"
msgstr ""

#: styles/blocks/104-kicker-4.json
msgctxt "Style variation name"
msgid "Kicker 4"
msgstr ""

#: styles/blocks/111-genre-1.json
msgctxt "Style variation name"
msgid "Genre"
msgstr ""

#: styles/blocks/121-cue-1.json
msgctxt "Style variation name"
msgid "Cue"
msgstr ""

#: styles/blocks/122-cue-2.json
msgctxt "Style variation name"
msgid "Cue 2"
msgstr ""

#: styles/blocks/123-cue-3.json
msgctxt "Style variation name"
msgid "Cue 3"
msgstr ""

#: styles/blocks/1020-woo-catalog-sorting.json
msgctxt "Style variation name"
msgid "Accent"
msgstr ""

#: styles/blocks/1021-woo-catalog-sorting-3.json
msgctxt "Style variation name"
msgid "Accent Mini"
msgstr ""

#: styles/blocks/1022-woo-catalog-sorting-2.json
msgctxt "Style variation name"
msgid "Light"
msgstr ""

#: styles/blocks/1023-woo-catalog-sorting-4.json
msgctxt "Style variation name"
msgid "Light Mini"
msgstr ""

#: styles/blocks/button-outline.json
msgctxt "Style variation name"
msgid "Outline"
msgstr ""

#: styles/blocks/categories-1.json
msgctxt "Style variation name"
msgid "Stripe"
msgstr ""

#: styles/color/aqua.json
msgctxt "Style variation name"
msgid "Aqua"
msgstr ""

#: styles/color/aqua.json
#: styles/color/blue.json
#: styles/color/Desert Sunrise.json
#: styles/color/Golden Dune.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/sand.json
#: styles/color/sunrise.json
#: theme.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: styles/color/aqua.json
#: styles/color/blue.json
#: styles/color/Desert Sunrise.json
#: styles/color/Golden Dune.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/sand.json
#: styles/color/sunrise.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/color/aqua.json
#: styles/color/blue.json
#: styles/color/Desert Sunrise.json
#: styles/color/Golden Dune.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/sand.json
#: styles/color/sunrise.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/color/aqua.json
#: styles/color/blue.json
#: styles/color/Desert Sunrise.json
#: styles/color/Golden Dune.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/sand.json
#: styles/color/sunrise.json
#: theme.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: styles/color/aqua.json
#: styles/color/blue.json
#: styles/color/Desert Sunrise.json
#: styles/color/Golden Dune.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/sand.json
#: styles/color/sunrise.json
#: theme.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: styles/color/aqua.json
#: styles/color/blue.json
#: styles/color/Desert Sunrise.json
#: styles/color/Golden Dune.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/sand.json
#: styles/color/sunrise.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Background"
msgstr ""

#: styles/color/aqua.json
msgctxt "Color name"
msgid "Sky Aqua"
msgstr ""

#: styles/color/aqua.json
msgctxt "Color name"
msgid "Light Aqua"
msgstr ""

#: styles/color/aqua.json
#: styles/color/blue.json
#: styles/color/Desert Sunrise.json
#: styles/color/Golden Dune.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/sand.json
#: styles/color/sunrise.json
#: theme.json
msgctxt "Gradient name"
msgid "Primary Gradient"
msgstr ""

#: styles/color/aqua.json
#: styles/color/blue.json
#: styles/color/Desert Sunrise.json
#: styles/color/Golden Dune.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: styles/color/sand.json
#: styles/color/sunrise.json
#: theme.json
msgctxt "Gradient name"
msgid "Secondary Gradient"
msgstr ""

#: styles/color/blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Text Link"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Border"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Input Field"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Boulder"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "coffee"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Cyan"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Dark Blue"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Sky Blue"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Dark Green"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Lite Green"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Purple"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Dark Purple"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Orange"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Lite Red"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Hexadecimal"
msgstr ""

#: styles/color/blue.json
#: styles/color/green.json
#: styles/color/orange.json
#: styles/color/purple.json
#: theme.json
msgctxt "Color name"
msgid "Pink"
msgstr ""

#: styles/color/Desert Sunrise.json
msgctxt "Style variation name"
msgid "Desert Sunrise"
msgstr ""

#: styles/color/Desert Sunrise.json
#: styles/color/Golden Dune.json
#: styles/color/sand.json
msgctxt "Color name"
msgid "Soft Sand"
msgstr ""

#: styles/color/Desert Sunrise.json
#: styles/color/Golden Dune.json
#: styles/color/sand.json
msgctxt "Color name"
msgid "Desert White"
msgstr ""

#: styles/color/Golden Dune.json
msgctxt "Style variation name"
msgid "Golden Dune"
msgstr ""

#: styles/color/green.json
msgctxt "Style variation name"
msgid "Green"
msgstr ""

#: styles/color/orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/color/purple.json
msgctxt "Style variation name"
msgid "Purple"
msgstr ""

#: styles/color/sand.json
msgctxt "Style variation name"
msgid "Sand"
msgstr ""

#: styles/color/sunrise.json
msgctxt "Style variation name"
msgid "Sunrise"
msgstr ""

#: styles/color/sunrise.json
msgctxt "Color name"
msgid "Soft Orange"
msgstr ""

#: styles/color/sunrise.json
msgctxt "Color name"
msgid "Peach"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Products by Tag"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Pages (Full Width) Template"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Pages Left Sidebar Template"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page Right Sidebar Template"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Products by Category"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Product Catalog"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and tertiary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to tertiary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background left"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background right"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal tertiary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal background to tertiary"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Raleway"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Libre Baskerville"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Montserrat"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "League Spartan"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Slider Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Section Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Huge"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""
